<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1802b0b9b">
<name type="corporate">
 <namePart>United States Government Publishing Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
  <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
</role>
 <role>
  <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
  <roleTerm authority="marcrelator" type="code">dst</roleTerm>
</role>
</name>
<name type="corporate">
 <namePart>United States</namePart>
 <namePart>Department of Education</namePart>
 <namePart>Education Resource Information Center</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">author</roleTerm>
  <roleTerm authority="marcrelator" type="code">aut</roleTerm>
</role>
 <description>Government Organization</description>
</name>
<typeOfResource>text</typeOfResource>
<genre authority="marcgt">government publication</genre>
<language>
 <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</language>
<extension>
 <collectionCode>ERIC</collectionCode>
 <category>Executive Agency Publications</category>
 <branch>executive</branch>
 <dateIngested>2010-07-28</dateIngested>
</extension>
<originInfo>
 <publisher>U.S. Department of Education</publisher>
 <dateIssued encoding="w3cdtf">2002-01-01</dateIssued>
 <issuance>monographic</issuance>
</originInfo>
<physicalDescription>
 <note type="source content type">deposited</note>
 <digitalOrigin>born digital</digitalOrigin>
 <extent>42 p.</extent>
</physicalDescription>
<classification authority="sudocs">ED 1.615:</classification>
<identifier type="uri">https://www.govinfo.gov/app/details/ERIC-ED473854</identifier>
<identifier type="local">P0b002ee1802b0b9b</identifier>
<identifier type="ILS system id">000573142</identifier>
<recordInfo>
 <recordContentSource authority="marcorg">DGPO</recordContentSource>
 <recordCreationDate encoding="w3cdtf">2010-07-28</recordCreationDate>
 <recordChangeDate encoding="w3cdtf">2010-06-25</recordChangeDate>
 <recordIdentifier source="DGPO">ERIC-ED473854</recordIdentifier>
 <recordOrigin>machine generated</recordOrigin>
 <languageOfCataloging>
  <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</languageOfCataloging>
</recordInfo>
<accessCondition type="GPO scope determination">fdlp</accessCondition>
<extension>
 <docClass>ERIC</docClass>
 <accessId>ERIC-ED473854</accessId>
 <type>Guides - Non - Classroom</type>
 <institution>Department of Agriculture, Washington, DC.; Department of Education, Washington, DC.; Department of Health and Human Services, Washington, DC</institution>
 <subject>Child Health</subject>
 <subject>Child Rearing</subject>
 <subject>Child Safety</subject>
 <subject>Childhood Needs</subject>
 <subject>Cognitive Development</subject>
 <subject>Developmental Stages</subject>
 <subject>Infant Care</subject>
 <subject>Infants</subject>
 <subject>Parent Child Relationship</subject>
 <subject>Parenting Styles</subject>
 <subject>Physical Development</subject>
 <subject>Play</subject>
 <ericNumber>ED473854</ericNumber>
 <personalAuthor>Landry, Susan H.</personalAuthor>
 <personalAuthor>Ramey, Craig T</personalAuthor>
 <isFallbackTitle>false</isFallbackTitle>
</extension>
<titleInfo>
 <title>Healthy Start, Grow Smart: Your Twelve-Month-Old</title>
</titleInfo>
<location>
 <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/ERIC-ED473854</url>
 <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/ERIC-ED473854/pdf/ERIC-ED473854.pdf</url>
</location>
<identifier type="preferred citation">ED 473 854</identifier>
<extension>
 <searchTitle>ED473854;Healthy Start, Grow Smart: Your Twelve-Month-Old;ED 473 854</searchTitle>
 <ericNumberFormatted>ED473854;ED 473 854</ericNumberFormatted>
</extension>
</mods>